@font-face {
  font-family: "kdmao"; /* Project id 5223427 */
  src: url('//at.alicdn.com/t/c/font_5223427_nb2o8e3hza.woff2?t=1786726152973') format('woff2'),
       url('//at.alicdn.com/t/c/font_5223427_nb2o8e3hza.woff?t=1786726152973') format('woff'),
       url('//at.alicdn.com/t/c/font_5223427_nb2o8e3hza.ttf?t=1786726152973') format('truetype');
}

.kdmao {
  font-family: "kdmao" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kdmao-lianjie:before {
  content: "\e6ef";
}

